html,body{ background-color:#fff; color:#000; margin:0; padding:0; -moz-osx-font-smoothing:grayscale; -webkit-font-smoothing:antialiased; font-smoothing:antialiased; font-variant-ligatures:none; height:auto; position:relative;min-height: 100vh; letter-spacing: 0;}

a,
a:hover,
a:focus,
a:visited,
a:active,
a:link{text-decoration: none;color: #000;outline: none;}
select::-ms-expand {display: none;}
select {-moz-appearance: none;-webkit-appearance: none;outline: none;}
button {outline:none;}

.hidden{ display:none !important; }
.clear{ clear:both; }
.hide_on_desktop{ display:none !important; }
.hide_on_mobile{ display:block !important; }

.column_container{ display:flex; justify-content:space-between; overflow:hidden; }
.column_container.middle_aligned{ align-items: center;}
.column_container:after{ clear:both; content:""; display:block; }

.column_container .column{ box-sizing:border-box; flex:1;}

.column_container .column_3_1{ flex:1; }
.column_container .column_3_2{ flex:2; }

.column_container .column_4_1{ flex:1; }
.column_container .column_4_2{ flex:2; }
.column_container .column_4_3{ flex:3; }

.column_container .column_5_1{ flex:1; }
.column_container .column_5_2{ flex:2; }
.column_container .column_5_3{ flex:3; }
.column_container .column_5_4{ flex:4; }

.column_container .column_6_1{ flex:1; }
.column_container .column_6_2{ flex:2; }
.column_container .column_6_3{ flex:3; }
.column_container .column_6_4{ flex:4; }
.column_container .column_6_5{ flex:5; }
 
.column_container.w_padding > .column + .column{margin-left: 20px;}

.list ,
.list .list_item{padding: 0; margin: 0; list-style: none; }

.content_wrapper{ margin:0 auto; max-width: 90%; box-sizing: border-box;}

/*CKEDITOR*/

.button_generic{display: inline-block;padding: 10px 20px;text-align: center;color:#000;background-color: #FFF;}
.button_black{display: inline-block;padding: 10px 20px;text-align: center;color:#FFF !important;background-color: #222;}

/*K!T SECTION STYLES*/

section.dark{background-color: #000;}
section.light{background-color: #fff;}
section.full_size{}
section.full_size .section_content > .content_wrapper{width: 100%; max-width: 100%; padding: 0;}


/*MENU*/
.menu_container.mobile{display: none;}

@media (max-width:768px){
    /*HEADER MENU*/
    .menu_container.main{display: none;}
	.menu_container.mobile{display: block;}
}


/*SITE CSS*/
html,body{font-family: 'Teko', cursive; font-size: 22px; margin: 0; padding: 0; background: #fff; padding-bottom: 200px;}
h1,h2{margin: 0; font-size: 54px; line-height: .85em; }
h3,h1+h2{margin: 0; font-size: 36px; line-height: .85em; color: #fff; background: #000; padding: .4em .2em .2em; display: inline-block; position: relative; padding-right: 75px; overflow: hidden;} 

h3:after,h1+h2:after{
    display: block;
    position: absolute;
    right: 0;
    content: "";
    top: 0px;
    border: 40px solid #fff;
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-left-color: transparent;
    border-bottom-color: transparent;
    
}

h4{margin: 10px 0 0; font-size: 28px; line-height: .85em; font-weight: 400; color: #666; background: transparent; display: block; padding: 0;}
h4 a{display: inline-block; }
a{text-decoration: none; color: #000;}
p{margin: 0;}
p + p{margin: 10px 0 0;}

table{border-collapse: collapse;}
table thead tr th,
table tbody tr td{text-align: left; padding: 2px 10px;}
table tbody tr th + th,
table tbody tr td + td{padding-left: 20px;}

.header_main{display: block; }
.header_main .logo{display: block; font-size: 64px; width: auto; height: auto; line-height: .75em; margin:0; }
.header_main .logo span{ background: #000; color: #fff; font-weight:600;display: inline-block; padding: .2em .3em 0;}
.header_main .logo span:last-of-type{padding-bottom: .2em; }


.list{list-style: none; padding: 0; margin: 0;}
.list .list_item{list-style: none; padding: 0; margin: 0;}

.list_stations.list_stations_inline{margin: 20px 0; text-align: justify; }
.list_stations.list_stations_inline .list_item{display: inline-block; font-size: 54px; font-weight:500; margin: 0 5px; line-height: .85em;}
.list_stations.list_stations_inline .list_item a{color: #dedede; display: block; transition: all .2s;}
.list_stations.list_stations_inline .list_item a:hover{transition: all .6s; color: #111;}

.list_stations.list_stations_inline .list_item_station_owner.karnaval a{color: #FF4000;}
.list_stations.list_stations_inline .list_item_station_owner.power a{color: #FFC200;}
.list_stations.list_stations_inline .list_item_station_owner.number1 a{color: #FF0079;}
.list_stations.list_stations_inline .list_item_station_owner.radyonom a{color: #8100FF;}

.title_container{margin: 50px 0;}

@media only screen and (min-width: 1400px) {
    .list_stations.list_stations_inline .list_item{font-size: 84px;}
}
@media only screen and (max-width: 980px) {
    .list_stations.list_stations_inline .list_item{font-size: 36px;}
}

@keyframes logo {
    0%   {background-color: red;}
    100% {background-color: green;}
}

footer{background: #fff; position: fixed; left: 0; bottom: 0; width: 100%; height: 130px; z-index: 100; }

ins{text-align: center;}

/*Station Page*/ 
.station #player_core { display: none; } 
.station .player_container { position: relative; max-width: 600px; } 
.station .player_container .title_container { max-width: calc(100% - 105px); margin: 0 0 20px; display: inline-block; vertical-align: top; } 
.station .player_container .title_container h1 {} 
.station .player_container .title_container h2 { padding-left: 20px; } 
.station .player_container .title_container div { margin-top: 10px; } 
.station .player_container .player { width: 90px; margin-left: 10px; display: inline-block; vertical-align: top; margin-top: 0; }
.station .player_container .player .action { display: block; width: 80px; height: 80px; margin: 0 auto; border: 6px solid #000; border-radius: 1000px; overflow: hidden; }
.station .player_container .player .action svg { display: block; width: calc(100% - 40px); height: auto; margin: 20px auto; }
.station .player_container .player .action_stop { display: none; }
.station .player_container .player .action_pause { display: none; }
.station .player_container .player .action_play { display: block; }
.station .player_container .player .action_play svg { margin: 14px 25px; }
.station .player_container .player[data-player_status="PLAYING"] .action_play { display: none; }
.station .player_container .player[data-player_status="PLAYING"] .action_stop {display: block;}
.station .list_stations.list_stations_inline .list_item {font-size: 42px;}

/*.station footer {display: none;}*/